Source: python-elasticsearch
Version: 2.4.0-1~u16.04+mcp1
Binary:
  - python-elasticsearch-doc
  - python-elasticsearch
  - python3-elasticsearch
Build_time: 2017-11-30-17-16-12
Code_project:
  python-elasticsearch: 1f44e4b589644a4d16fe4c4b5ebfd60b13b0ab8e
